DELETEDeprecatedFinance JournalEstimate

/finance/estimate/{id}

Deletes an estimate by id

Deletes a finance journal with the type 'estimate'

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Path Parameters

NameTypeRequiredDescription
idintegerYesestimate ID
cURL
curl -X DELETE 'https://<tenant>.dieagenturverwaltung.de/api/v2/finance/estimate/123' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

204No Content
unknownapplication/json
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
404Not Found
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}